package cc.fascinated.model;

import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.Setter;
import org.springframework.data.annotation.Id;

/**
 * @author Fascinated (fascinated7)
 */
@AllArgsConstructor
@Getter
@Setter
public class Counter {
    /**
     * The ID of the counter.
     */
    @Id
    private String id;

    /**
     * The next number in the counter.
     */
    private long next;
}
